Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 06:48:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de geethu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  geethu Bot:  Hi Geethu ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552404616            10:41 AM, 15th May                   Mohammed                    Hi Geethu, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:42 AM, 15th May                   Mohammed                   Could you please share your order number so that I can assist you further?           10:42 AM, 15th May                     geethu                    Sorry I bought from store           10:42 AM, 15th May                     geethu                    Not online           10:42 AM, 15th May                     geethu                    I bought an item from your store in mirdif city center           10:43 AM, 15th May                     geethu                    Now I want to return the item           10:43 AM, 15th May                   Mohammed                   Please visit the store and our team their will help you           10:43 AM, 15th May                     geethu                    So I want to know, shall I return t           10:43 AM, 15th May                     geethu                    Shall I return the item in any stores near to me           10:44 AM, 15th May                     geethu                    Pls clear my doubts           10:45 AM, 15th May                   Mohammed                   You have to return it from the same store where did you purchase it           10:45 AM, 15th May                   Mohammed                   Is there anything else may I assist you?           10:45 AM, 15th May                     geethu                    K thank u           10:47 AM, 15th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:48 AM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2580852